<?php

namespace Hecate\Customizer\Repositories;

use Hecate\Customizer\Sections\TabSection;

class SectionsRepository extends BaseRepository {

	static  $defaultClass     = \WP_Customize_Section::class;
	static  $registerFunction = 'register_section_type';

	public static function getCustomClasssByType() {
		return array(
			'hecate-tab-section' => TabSection::class,
		);
	}


}
